<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'tewst',

    /*
     * Package.
     */
    'package'   => 'tewst',

    /*
     * Modules.
     */
    'modules'   => ['test'],


    'test'       => [
        'model'             => 'Tewst\Tewst\Models\Test',
        'table'             => 'tests',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', ],
        'translatable'      => [],

        'upload-folder'     => '/uploads/tewst/test',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
