<?php

namespace Tewst\Tewst;

use DB;
use Illuminate\Database\Seeder;

class TestTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('tests')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'tewst.test.view',
                'name'      => 'View Test',
            ],
            [
                'slug'      => 'tewst.test.create',
                'name'      => 'Create Test',
            ],
            [
                'slug'      => 'tewst.test.edit',
                'name'      => 'Update Test',
            ],
            [
                'slug'      => 'tewst.test.delete',
                'name'      => 'Delete Test',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'tewst.test.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
