This is a Laravel 5 package that provides tewst management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `tewst/tewst`.

    "tewst/tewst": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Tewst\Tewst\Providers\TewstServiceProvider::class,

```

And also add it to alias

```php
'Tewst'  => Tewst\Tewst\Facades\Tewst::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Tewst\Tewst\Providers\TewstServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Tewst\Tewst\Providers\TewstServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Tewst\Tewst\Providers\TewstServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Tewst\Tewst\Providers\TewstServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Tewst\Tewst\Providers\TewstServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Tewst\Tewst\Providers\TewstServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


