<?php

// Admin routes for test
Route::group(['prefix' => trans_setlocale().'/admin/tewst', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('test', 'Tewst\Tewst\Http\Controllers\TestAdminController');
});

// User routes for test
Route::group(['prefix' => trans_setlocale().'/user/tewst', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('test', 'Tewst\Tewst\Http\Controllers\TestUserController');
});

// Public routes for test
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('tewst/test', 'Tewst\Tewst\Http\Controllers\TestPublicController@index');
    Route::get('tewst/test/{slug?}', 'Tewst\Tewst\Http\Controllers\TestPublicController@show');
});
